Debian Bug report logs - #627220
fdutils: please add armhf in the arch list

Package: src:fdutils; Maintainer for src:fdutils is Matteo Cypriani <mcy@lm7.fr>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Wed, 18 May 2011 19:33:08 UTC

Severity: important

Done: Matteo Cypriani <mcy@lm7.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matteo Cypriani <mcy@lm7.fr>:
Bug#627220; Package src:fdutils. (Wed, 18 May 2011 19:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Matteo Cypriani <mcy@lm7.fr>. (Wed, 18 May 2011 19:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: fdutils: please add armhf in the arch list
Date: Wed, 18 May 2011 22:32:42 +0300
Source: fdutils
Version: 5.5-20060227-5
Severity: important

Hi,

fdutils builds fine on armhf. Please consider adding armhf to the arch list.

Regards

Konstantinos




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#627220; Package src:fdutils. (Fri, 03 Jun 2011 11:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matteo Cypriani <mcy@lm7.fr>:
Extra info received and forwarded to list. (Fri, 03 Jun 2011 11:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 627220@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 627220@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#627220: fdutils: please add armhf in the arch list
Date: Fri, 3 Jun 2011 13:54:20 +0200
[Message part 1 (text/plain, inline)]
tag 627220 pending
thanks

Hi Konstantinos,

Le mercredi 18 mai 2011 21:32:42, vous avez écrit :
> fdutils builds fine on armhf. Please consider adding armhf to the arch
> list.

The next version of the fdutils package will be built with linux-any instead 
of the full architecture list, so armhf will be included.
Thanks for reporting the issue!

Cheers,

  Matteo

-- 
Ma clef GPG est disponible sur keyserver.veridis.com
My GPG key is available on keyserver.veridis.com
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Matteo Cypriani <mcy@lm7.fr> to control@bugs.debian.org. (Fri, 03 Jun 2011 11:57:07 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Matteo Cypriani <mcy@lm7.fr> to control@bugs.debian.org. (Wed, 11 Jan 2012 13:24:30 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions fdutils/5.5-20060227-5. Request was from Matteo Cypriani <mcy@lm7.fr> to control@bugs.debian.org. (Wed, 11 Jan 2012 13:24:31 GMT) Full text and rfc822 format available.

Reply sent to Matteo Cypriani <mcy@lm7.fr>:
You have taken responsibility. (Wed, 11 Jan 2012 13:24:47 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Wed, 11 Jan 2012 13:24:58 GMT) Full text and rfc822 format available.

Message #21 received at 627220-done@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: 627220-done@bugs.debian.org, control@bugs.debian.org
Cc: Konstantinos Margaritis <markos@genesi-usa.com>
Subject: Re: Bug#627220: fdutils: please add armhf in the arch list
Date: Wed, 11 Jan 2012 14:21:11 +0100
[Message part 1 (text/plain, inline)]
tags 627220 - pending
notfound 627220 fdutils/5.5-20060227-5
thanks

As just discussed on #debian-arm, building fdutils for ARM architectures makes 
no sense since no ARM-based hardware supports native floppy controller.
I'm therefore closing this bug.

Cheers,
  Matteo
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Feb 2012 07:35:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:32:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.